| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes
Tp::DBusTubeMember Struct Reference
Structure types

`#include <TelepathyQt/Types>`

List of all members.

## Public Attributes

- uint handle
- QString uniqueName

## Detailed Description

Structure type generated from the specification.

Represents a participant in a multi-user D-Bus tube, as returned by GetDBusNames and seen in the DBusNamesChanged signal.

## Member Data Documentation

uint Tp::DBusTubeMember::handle

The handle of a participant in this D-Bus tube.

QString Tp::DBusTubeMember::uniqueName

That participant's unique name.